import { post } from '@/api/request';

const env = import.meta.env;
const PREFIX = env.VITE_API_PREFIX_PROJECT;

export const addWorkApi = (params: any) => {
  return post(`${PREFIX}work/addWork`, params);
};

/**
 * type：
0（开启）
1（关闭）
2（其他
 * @param params
 * @returns
 */
export const updateWorkApi = (params: any) => {
  return post(`${PREFIX}work/updateWork`, params);
};

export const queryWorkApi = (params: any) => {
  return post(`${PREFIX}work/queryWork`, params);
};
